export default class Beca {
	id_beca!: number;
	impu_presupuestaria!: string;
	id_tabla_sol!: number;
	id_tabla_sol_responsable!: number;
	id_becario_beca!: number;
	id_becario_apod!: number;
	f_ingreso!: string;
	f_egreso!: string;
	importe!: number;
	id_titulo!: number;
	establecimiento_cursa!: string;
	mes_certif!: number;
	visado!: number;
	d_visado!: string;
	f_visado?: string;
	visador?: string;
	f_vencim_v?: string;
	id_expte_ia!: number;
	clave_exp!: string;
	observaciones!: string;
	cobra_bap!: number;
	d_cobra_bap!: string;
	baprosuc?: string;
	d_baprosuc?: string;
	cbu_completo?: string;
	estado!: string;
	d_estado!: string;
	f_periodo!: string;
	apellido_becario!: string;
	nombres_becario!: string;
	f_nacim_becario!: string;
	t_doc_becario!: string;
	n_doc_becario!: string;
	d_t_doc_becario!: string;
	cuil_becario!: string;
	genero_becario!: string;
	calle_becario!: string;
	nro_becario!: string;
	piso_becario!: string;
	dpto_becario!: string;
	id_partido_becario!: number;
	id_loc_becario!: number;
	locali_becario!: string;
	cod_postal_becario!: string;
	partido_becario!: string;
	seccion_becario!: string;
	edad_becario!: number;
	apellido_apoderado!: string;
	nombres_apoderado!: string;
	f_nacim_apoderado!: string;
	t_doc_apoderado!: string;
	n_doc_apoderado!: string;
	d_t_doc_apoderado!: string;
	cuil_apoderado!: string;
	genero_apoderado!: string;
	calle_apoderado!: string;
	nro_apoderado!: string;
	piso_apoderado!: string;
	dpto_apoderado!: string;
	id_partido_apoderado!: number;
	id_loc_apoderado!: number;
	locali_apoderado!: string;
	cod_postal_apoderado!: string;
	partido_apoderado!: string;
	seccion_apoderado!: string;
	apellido_solicitante!: string;
	nombres_solicitante!: string;
	ultimo_periodo_liqui!: string;
	total_beca!: number;
	total_beca_letras!: string;
	d_titulo_becario!: string;
	expediente_mostrar!:string;
}